<div id="actions"></div>

<div id="primary">
	<div id="add">
	</div>
</div>

<div id="secondary">
	<?php include("navbar.phtml"); ?>
</div>

<script type="text/javascript">
$( function(){

    $('#secondary', '#Security').tabs();
	$("BODY").addClass('no_actions');
	$("#search_anything").hide();
	
});
</script>